/***** Form *****/

dl.zend_form {
	padding: 40px 40px 10px 40px;
	background:white;
	overflow:hidden;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

form {
	background: #f6f6f6;
	padding: 30px 40px;
	border: 1px solid #e7e6e6;
}


form dt {
	float: left;
	clear: both;
	width: 100px;
	padding:7px 0;
}

form dd{
	float: left;
	margin-bottom:30px;
	display: block;
	width: 397px;
}

form dd input, 
form dd textarea,
form dd select{
	border:none;
	border-bottom: 1px solid #000;
	padding: 0px 10px;
	width: 377px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#2b2b2b;
}

form dd textarea{
	background: #e9e9e9;
	border: none;
	padding: 8px 10px;
}

form fieldset input,
form fieldset textarea{
	width: 440px;
}


form fieldset select{
	width: 460px;
}	

form dd input:focus{
	border-color: #DFD29D;
}

form dd textarea:focus{
	background:  #E7DEB6;
}

.input_error {
	border-color:#ff9d9d !important;
}



form #captcha,
form #captchaimg{
	padding: 0px;
	width: 140px;
	border: none;
}

form #submit,
form fieldset #Envoyer,
input[type=submit] {
	padding: 8px 15px 5px 15px;
	width: 140px; 
	background: url("../images/bg-content.gif");
	border: 1px solid #DFD29D;
	color: #4f3e2f;
	cursor: pointer;
	font-size: 17px; 
	float:right;
	text-shadow: 1px 1px 1px #f1e2a3;
}

form #Envoyer-label,
form #Envoyer-element,
#infos-label{
	display: none;
}

form fieldset #Envoyer-label,
form fieldset #Envoyer-element{
	display: block;
}